

  .table_body{
      width: 100%;
      height: 75vh;
  }


  

  .main button{
    background: rgba(0, 217, 255, 0.1);
    width: 100px;
    height: 30px;
    border-radius: 22.5px;
    color: #00D9FF;
    font-size: 11px;
    border: none;
    text-transform: capitalize;

  }


